# https://github.com/lycheeverse/lychee
exclude = [
  "linkedin\\.com",
  "facebook\\.com",
  "instagram\\.com",
  "x\\.com",
  "t\\.me",
  "telegram\\.me",
  "youtube\\.com",
  "sshaudit\\.com",
]
exclude_private = true
timeout = 20
max_retries = 2
